@font-face {
	font-family: 'GolosTextWebRegular';
	src: url('/fonts/Golos_Text_Regular.eot');
	src:
	     url('/fonts/Golos_Text_Regular.eot?#iefix') format('embedded-opentype'),
	     url('/fonts/Golos_Text_Regular.woff2') format('woff2'),
	     url('/fonts/Golos_Text_Regular.woff') format('woff'),
	     url('/fonts/Golos_Text_Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GolosTextWebDemibold';
	src:
	     url('/fonts/golos_text_demibold.woff2') format('woff2'),
	     url('/fonts/golos_text_demibold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GolosTextWebMedium';
	src:
	     url('/fonts/golos_text_medium.woff2') format('woff2'),
	     url('/fonts/golos_text_medium.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'Palatino';
    src: url('/fonts/PalatinoBold.eot');
    src: url('/fonts/PalatinoBold.eot?#iefix') format('embedded-opentype'),
        url('/fonts/PalatinoBold.woff2') format('woff2'),
        url('/fonts/PalatinoBold.woff') format('woff'),
        url('/fonts/PalatinoBold.ttf') format('truetype'),
        url('/fonts/PalatinoBold.svg#PalatinoBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


body {
    font-family: 'GolosTextWebRegular', sans-serif;
    font-weight: 400;
    color: #3a3838;
    min-height: 100vh;
}

.uk-h2,
.uk-h3,
.uk-h4,
.uk-h5,
.uk-h6,
.uk-heading-2xlarge,
.uk-heading-large,
.uk-heading-medium,
.uk-heading-small,
.uk-heading-xlarge,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'GolosTextWebMedium', sans-serif;
}

h1,
h2,
h3,
h4,
h5 {
    font-weight: 700;
    font-family: 'GolosTextWebMedium';
    color: #3a3838 !important;
}

h2 {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
}

a, .uk-link {
    color: #3a3838;
    text-decoration: none;
    cursor: pointer;
}

a:hover, .uk-link:hover {
    color: #3a3838;
}

b, strong {
    font-family: 'GolosTextWebMedium';
}

.nav {
    position: absolute;
    top: 0px;
    z-index: 99;
    left: 0;
    right: 0;
    background-color: #113744 !important;
}

.uk-navbar-nav li a {
    color: #f1ede2 !important;
    font-family: 'GolosTextWebRegular', sans-serif;
    text-transform: none;
    font-weight: normal;
}

.uk-navbar-nav li a:hover {
    color: #c7bdb1 !important;
    text-decoration: underline;
}

.uk-navbar-dropdown {
    width: 270px;
    top: 80px !important;
    padding: 10px 25px 10px 20px;
    background: #113744;
    border-top: 1px solid #ad885b;
}


.uk-nav > li > a {
    padding: 1px 0;
}

.headphone {
    font-family: 'GolosTextWebRegular', sans-serif;
    color:#efede0 !important;
    font-size: 18px;
    flex: none;
    display: block;
}

.headmail {
    font-family: 'GolosTextWebRegular', sans-serif;
    color:#efede0 !important;
    font-size: 18px;
    flex: none;
    display: block;
}

a.callback {
    font-size: 0.875rem;
    font-weight: bold;
    color: #669999;
    background: none;
    border:1px solid #669999;
    border-radius: 16px;
    padding: 6px 14px !important;
    flex: none;
    display: inline-block !important;
    margin-right: 10px;
}

a.callback:hover {
    color: #64a0a0;
}

.landform2 a.callback {
    padding: 0px 16px !important;
}

a .whatsapp-icon {
    width: 32px;
}

a:hover .whatsapp-icon {
    opacity: 0.7;
}

.uk-navbar-nav li {
    color: #626262 !important;
    list-style: none;
    display: inline;
}

.uk-sticky-placeholder {
    height: 0 !important;
}

.top-wrap::before,
.overlay-wrap::before {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    content: '';
    z-index: 1;
    /*background-color: rgba(0,0,0,0.5);*/
}

.top-wrap-height {
    height: 600px;
    transition: height 0.25s;
}

.uk-subnav-pill > * > :first-child {
    padding: 0.5rem 1rem;
    background-color: rgba(0, 0, 0, 0.04);
}

.top-container {
    z-index: 2;
}

.uk-logo img {
    width: 180px;
}

.uk-modal-dialog {
    border-radius: 9px;
}

.uk-button-primary {
    background:#113744 !important;
    color: #fff;
}

.uk-button-primary:hover {
    opacity: 0.8;
}

.uk-input {
    border-radius: 500px;
}
.uk-input:focus,
.uk-select:focus,
.uk-textarea:focus {
    outline: none;
    background-color: #fff;
    color: #666;
    border-color: #AA771C;
}

.mainslogan {
    padding-top: 40px;
    padding-bottom: 40px;
}

.mainslogan h1 {
    font-family: 'GolosTextWebDemibold';
    font-size: 18px;
    color: #dbb57c !important;
    text-align: center;
}

.mainslogan .subtitle-text {
    font-family: 'GolosTextWebMedium';
    font-size: 14px;
    letter-spacing: 1px;
    color: #dbb57c !important;
    text-transform: uppercase;
    text-align: center;
}

.mainlogo {
    max-height: 340px;
    display: inline !important;
    margin-top: -25px;
}

.product-item {
    padding-top: 50px;
    padding-bottom: 80px;
}

.uk-navbar-toggle {
    top:-12px;
}

.uk-navbar-toggle-icon {
    color: #fff !important;
}

.uk-offcanvas-bar {
    background: #113744 !important;
}

.uk-offcanvas-bar .uk-navbar-dropdown {
    box-shadow: none !important;
}

.bezhbg {
    background: url(/images/bg.jpg) repeat;
}

#services {}

#services .uk-card .inner {
    background: #f1ede2;
    border-radius: 20px;
    padding: 25px 25px 5px 25px;
}

#services .uk-card .inner .title {
    font-family: 'Palatino';
    font-size: 17px;
    line-height: 19px;
    min-height: 45px;
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    color: #472f22;
    margin-bottom: 3px;
}

#services .uk-card .inner .title.big {
    font-size: 44px;
    line-height: 45px;
    letter-spacing: 5px;
}

#services .uk-card .inner .descr {
    font-family: 'GolosTextWebRegular';
    font-size: 14px;
    line-height: 15px;
    color: #472f22;
    margin-top: 3px;
}

#services .uk-card .inner hr {
    width: 50%;
    margin-top: 10px;
    margin-bottom: 10px;
    border-top: 1px solid #472f22;
}

#contentzone {
    padding-top: 120px !important;
}

#peoples img {
    border-radius: 9px;
}

#peoples img:hover {
    opacity: 0.8;
}

#peoples h4 {
    color: #472f22 !important;
    margin-top: 7px;
    margin-bottom: 5px;
}

#peoples .position {
    font-size: 15px;
    line-height: 16px;
}

#awards img {
    border-radius: 9px;
}

#awards img:hover {
    opacity: 0.8;
}

#awards h4 {
    color: #472f22 !important;
    margin-top: 7px;
    margin-bottom: 5px;
}

#newslist img {
    border-radius: 9px;
}

#newslist img:hover {
    opacity: 0.8;
}

#newslist .date {
    margin-top:10px;
    margin-bottom: 10px;
}

#newslist .link {
    font-size: 16px;
    line-height: 16px;
}

#newsview h2 {
    text-transform: none !important;
    margin-bottom: 10px;
}

#newsview .date {
    margin-bottom: 15px;
}

#newsview .fulltext {
    font-size: 18px;
    line-height: 19px;
}

#newsview img {
    border-radius: 9px;
}

#newsview img:hover {
    opacity: 0.8;
}

#catalog .item {

}

#catalog .item a.tour {
    padding: 0;
    background-color: transparent;
    position: relative;
    width: 100%;
    display: block;
}

#catalog .item a.tour:before,
#catalog .item a.tour:after {
    content: " ";
    display: table;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#catalog .item a.tour:after {
    clear: both;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#catalog .item .image {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    opacity: 1;
    -webkit-transition: opacity .3s ease-in;
    -moz-transition: opacity .3s ease-in;
    -o-transition: opacity .3s ease-in;
    -ms-transition: opacity .3s ease-in;
    transition: opacity .3s ease-in;
    width: 66%;
    height: 400px;
    border-radius: 9px;
    float: left;
    display: block;
}

#catalog .item .image:hover {
    opacity: 0.8;
}

#catalog .item .descr {
    position: absolute;
    padding: 16px 16px 8px 16px;
    width: 50%;
    bottom: 32px;
    background-color: #fff;
    border-radius: 9px;
    right: 0;
    left: auto;
    display: block;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .15);
}

#catalog .item .title {
    font-family: "GolosTextWebMedium", sans-serif;
    font-weight: 500;
    font-size: 23px;
    line-height: 27px;
    text-decoration: none !important;
    text-transform: uppercase;
    color: #fff;
    display: block;
    margin-bottom: 10px;
}

#catalog .item .dates {
    color: #e7e3ad;
    text-decoration: none !important;
    margin-bottom: 12px;
}

#catalog .item .anons {
    font-size: 14px;
    line-height: 14px;
    color: #e6e2e2;
    text-decoration: none !important;
}

#catalog .item .anons p {
    margin-top: 3px;
    margin-bottom: 12px;
}

#catalog .item .place {
    color: #929292;
    text-decoration: none !important;
}

#catalog .item .wrap .tourdesc {
    text-align: left;
}

#catalog .item .wrap .tourview {
    text-align: right;
}

#catalog .item .wrap .view {
    font-family: "Calibri";
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    text-decoration: none !important;
    color: #1f1f1f;
    background: #ffcc00;
    border-radius: 6px;
    padding: 15px 20px;
    display: inline-block;
    margin-bottom: 5px;
}

#catalog .item .wrap .view:hover {
    color: #fff;
    background: #4d4a41;
}

#catalog .item .wrap .price {
    font-size: 17px;
    color: #292929;
}

#catalog .item .wrap .dates {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 5px;
}

#catalog .item .wrap .place {
    font-size: 16px;
    margin-bottom: 15px;
}

#catalog .item .wrap .place i {
    font-size: 16px;
    margin-right: 6px;
    padding: 5px 0px 4px 0px;
    text-align: center;
    width: 30px;
    background: #ffcc00;
    border-radius: 4px;
}

#catalog .item .wrap .dates i {
    font-size: 16px;
    margin-right: 6px;
    padding: 5px 0px 4px 0px;
    text-align: center;
    width: 30px;
    background: #ffcc00;
    border-radius: 4px;
}

#catalog .catalogplate {
    -webkit-transition: opacity .1s ease-in;
    -moz-transition: opacity .1s ease-in;
    -o-transition: opacity .1s ease-in;
    -ms-transition: opacity .1s ease-in;
    transition: opacity .1s ease-in;
}

#catalog .catalogplate:hover {
    opacity: 0.8;
}

#catalog .catalogplate .shadow {
    text-align: center;
    text-decoration: none !important;
    background: rgba(0, 0, 0, 0.60);
    width: 100%;
    padding: 25px 25px 5px 25px;
    border-bottom-right-radius: 9px;
    border-bottom-left-radius: 9px;
}

#catalog .catalogplate .shadow .catalogtitle {
    color: #fff;
    text-decoration: none !important;
    font-size: 18px;
}

#catalog .button {
    background: #faf9eb !important;
    color: #555353;
}

.catalogview .mainpic::before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0;
    height: 100%;
    width: 100%;
    border-radius: 9px;
    background: linear-gradient(107.86deg, rgba(36, 35, 35, 0.7) -10.08%, rgba(255, 255, 255, 0.001) 100%);
    z-index: 1;
}

.catalogview .pricing i, .catalogview .dates i {
    z-index: 5;
    margin-right: 5px !important;
}

.catalogview h1,
.catalogview h2,
.catalogview h3,
.catalogview h4,
.catalogview h5 {
    font-weight: 700;
    font-family: 'GolosTextWebMedium';
    color: #113744 !important;
    z-index: 5;
}

.catalogview .mainpic h1 {
    font-weight: 500 !important;
    color: #fff !important;
}

.catalogview#programslist img {
    border-radius: 9px;
}

.catalogview#dopphotos .photo {
    max-width: 100%;
    height: 250px;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    border-radius: 9px;
}



.uk-card-primary.uk-card-body .uk-dotnav > * > *,
.uk-card-primary > :not([class*=uk-card-media]) .uk-dotnav > * > *,
.uk-card-secondary.uk-card-body .uk-dotnav > * > *,
.uk-card-secondary > :not([class*=uk-card-media]) .uk-dotnav > * > *,
.uk-light .uk-dotnav > * > *,
.uk-offcanvas-bar .uk-dotnav > * > *,
.uk-overlay-primary .uk-dotnav > * > *,
.uk-section-primary:not(.uk-preserve-color) .uk-dotnav > * > *,
.uk-section-secondary:not(.uk-preserve-color) .uk-dotnav > * > *,
.uk-tile-primary:not(.uk-preserve-color) .uk-dotnav > * > *,
.uk-tile-secondary:not(.uk-preserve-color) .uk-dotnav > * > * {
    background-color: transparent;
    border-color: #c52024 !important;
}

.uk-card-primary.uk-card-body .uk-slidenav,
.uk-card-primary > :not([class*=uk-card-media]) .uk-slidenav,
.uk-card-secondary.uk-card-body .uk-slidenav,
.uk-card-secondary > :not([class*=uk-card-media]) .uk-slidenav,
.uk-light .uk-slidenav,
.uk-offcanvas-bar .uk-slidenav,
.uk-overlay-primary .uk-slidenav,
.uk-section-primary:not(.uk-preserve-color) .uk-slidenav,
.uk-section-secondary:not(.uk-preserve-color) .uk-slidenav,
.uk-tile-primary:not(.uk-preserve-color) .uk-slidenav,
.uk-tile-secondary:not(.uk-preserve-color) .uk-slidenav {
    color: #c52024 !important;
}

.rounded {
    border-radius: 9px;
}

.features-lists {
    font-size: 12px;
    text-align: center;
}

.block-features {
    padding: 30px 25px;
}

.roundedimg {
    border-radius: 9px;
}

.mintext {
    font-size: 14px;
    font-weight: normal;
    line-height: 16px;
}

.uk-subnav > * {
    margin-bottom: 10px;
}

@media (max-width: 575px) {
    h2 {
        font-size: 24px;
        font-weight: 700;
        text-transform: uppercase;
    }

    .uk-subnav .uk-border-pill {
        font-size: 10px !important;
    }
    .top-wrap-height {
        min-height: 100vh;
    }
}

@media (min-width: 960px) {
    .uk-section {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}

@media (min-width: 1160px) {
    #services .cards {
        margin-top:-150px; 
        overflow:hidden;
    }
}

.uk-section {
    padding-top: 40px;
    padding-bottom: 40px;
}

.uk-grid-large > .uk-grid-margin {
    margin-top: 25px;
}


footer {
    color: #ccc;
    background-color: #113744 !important;
}

footer .logo {
    padding-top: -7px;
    max-width: 150px;
}

footer .address a {
    color: #669999 !important;
    text-decoration: underline;
}

footer .links a {
    font-size: 11px;
    color: #669999 !important;
    text-decoration: underline;
}

#map {
    width: 100%;
    min-height: 400px;
    border-radius: 9px;
    overflow: hidden;
}

.contactlink {
    font-size: 1.8em;
}

.has-error {
    border-color: red;
}


.privacyblock .text {
    font-size: 13px;
    line-height: 16px !important;
    padding-left: 0px;
}

.privacyblock .text a {
    text-decoration:underline;
}

.privacyblock .text a:hover {
    text-decoration: none;
}

#CookiesWarn {
    display: block;
    position: fixed;
    top: auto;
    bottom: 30px;
    left: 20px;
    right: 20px;
    max-width: 400px;
    color: #fff;
    background-color: #2e2d2d;
    background-repeat: repeat;
    background-size: 50px 55px;
    border-radius: 15px;
    box-shadow: inset 0 -20px 30px rgba(0, 0, 0, 0.1);
    padding: 1em 3em 1em 3em;
    font-size: 85%;
    text-align: center;
    z-index: 9999999999;
  }

  #CookiesWarn p {
    text-align: center;
    margin: 2px 0;
    padding: 0;
  }

  @media (max-width: 425px) {
    #CookiesWarn p {
      float: none;
      clear: both;
    }
  }

  #CookiesWarn button {
    padding: .5em 1.5em;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
    cursor: pointer;
    margin-top: 10px;
 
  }

  @media (max-width: 425px) {
    #CookiesWarn button {
      width: 100%;
      float: none;
      clear: both;
    }
  }
  
  @media (max-width: 425px) {
    #CookiesWarn {
      padding: 2em 1em 1em 1em;
    }
  }